Good morning. Thank you for joining us for this panel. We are very excited to continue the conversation about ethics and governance in artificial intelligence. Thank you to everybody for joining us here today. We are going to have an interactive panel with my very esteemed panelists, but we are going to open it up for questions maybe one or two time permitting at the end. So please As you listened to the panelists were something pops up in your mind and you think I'd like a little bit more information on that. please jot down that question and be ready for a question period just at the end. Okay, I'm going to do a very short introduction before getting into some of the questions about ethics in AI. Brian nice is sitting beside me is a principal architects focused on designing and building distributed systems to manage AI models, compliance as code practices, and AI risk management governance. To his right, I have Sarah de kind Davies, who is the Director of Research informatics, and data science and the Chief Research Informatics Officer at Children's Hospital Colorado, then I have Daniel Schneider. He's the director of research analytics with the Feinberg School of Medicine at Northwestern University. And last but not least, Dr. John handler, who is a senior fellow for innovation at OSF healthcare, and an adjunct associate professor at Northwestern University, please welcome all of you.

We had a prep session before today, and we decided that the best way to start would be on level setting. So let's start with a question to each of you about how you conceptualize and approach this notion of ethics in AI in healthcare, Jonathan, start with you.

I think, I think when you talk about ethics, there's classically four components in healthcare that we think about, I hope I can remember them, but beneficence doing good, non mal maleficence, not doing harm, autonomy, and they call it justice. But I think fairness and equity is really what that means. At the end of the day, I think that all boils down to, to trust. How is it that we make sure that what we're doing is trustworthy and worthy of trust? among everyone in our community and the people that we serve? And so at the end of the day, I think there is a number of components to this. And an interesting challenge is when those components are in conflict, but that's, that's, I think, at the heart of it.

Yeah, I kind of echo a little bit of that with, you know, the notion of patient first, especially for a lot of our healthcare analytics. We are very much my team is research specific. There are a lot of additional nuances to contribute to how do we handle it, there's been traditionally a lot of bias in research over the 20 3050 years. And so how do we approach this, in a fairness perspective, as well as transparent is really kind of the the guiding principles we have.

Yeah, and I agree with all of that, I think the one thing from our perspective that we really tried to do as well is really understand how the people using the information that they're given, are interpreting that and making sure that they know what to do with that, and how to kind of do that trustworthy piece. Do you take this as truth? Or do you have to really have that assessment with it. And so really making sure that the clinicians who are using AI tools really understand what that information is telling them so that they can make the right decisions and so that it's not just a machine telling them what to do. But it's guiding them in their practice. And so making sure that they're not just going with what somebody is telling them to do. And then the other issue, I think that comes up with that, too, is that reliance on these tools, can also, I think, be an ethical conflict, because especially as you have newer clinicians who might not have been exposed to the pre AI world now they're so used to getting this advice from these tools. And so what is their level of decision making? And how are they able to maintain that autonomy?

Thanks. Oh, I agree with all that, and I'm just gonna be more additive than anything else. I'm there. You know, it tease out one part of that is, you know, I've heard some conversation talking about being ethical with AI. And I think some of times it kind of embeds this assumption about, you can encode that, which I think is not the right way to think about it. And that what we're really just kind of talking about that theme is the human experience of human interaction to support a reasoning process. And I think another kind of aspect to like, touch on for in support of kind of like being ethical with AI or trustworthy is, you know, do we understand it? Do we have the right literacy or behind that?

So I'm going to quickly summarize because I think we're hitting on a number of really key principles. We've got this notion of harm. So ethics is closely related to harm both in terms of a do no harm, but also a do good. fairness and equity come straight up there along with this notion of trust that we heard about earlier, as well as autonomy and authority, really interesting conversation about not only what is AI ethics, so what are the features that constitute AI ethics, but also what becomes almost unethical. And Sarah, to your point, you're talking about, you know, potentially standing up students or young clinicians who don't yet have necessarily the skills and the know how to manage some of that information that's coming at them. It certainly leads to my next question around operationalizing. Ai ethics. So we talk about principles all the time. But figuring out what you do with those principles can be a bit tricky. And so I'm going to start with you, and then I'll turn to Brian and go down the line. Yeah, so

I think it's tricky to operationalize AI. In from our perspective, there are those people who are very excited and really want to use AI and see how they can apply it. There's those people who are really fearful. And if you say AI, they say, No, we're not doing that here. They call the lawyers and say, Hey, we need to stop this. And then you know, there's some people in the middle that are really just trying to figure out what it is and how it can be used. And so our approach has been to make sure we understand the fears of those who are fearful. And then try to also understand the excitement of those who are excited, but find ways to make sure that they know that they can't just go out and start using chat GPT to talk to their patients, that there are rules regulations that we have to keep in mind here. And that we really need to do this in a safe compliant way. We've really been trying to figure out who are the right people to have a say, in what AI we implement? And how do we do that. And so we, of course, have a lot of committees that help us with that. A lot of these are existing committees. So we have those who are looking at organizational risk, who really weigh into this? And is this something that we're to do from a hospital perspective? And then the other piece, too, is that we also have, you know, these newer groups that are forming to really understand what is AI? And what is that landscape and really starting to develop that framework? Before

I leave you just a few follow ups there. Understanding why people are fearful and working through committees, do you? Number one, I'd like to know what tactics have you employed to try to understand and get at those fears? And number two, are there any metrics that you have in place that assess the extent to which you are actually addressing or assuaging some of those?

Yeah, that's a great question. So I think that a lot of the fear has just come from anecdotes. And so when you're in a meeting, somebody says something, and then we start just tracking these really kind of, informally. And then we really have started to talk with various groups and understand and so what I work in research primarily, and so there are a lot of clinicians who this is in researchers who this is really part of their focus is really ensuring that AI is, or any tools are put through the rigor and implemented in a safe way. And so understanding some of what those processes are that they're already going through, and how that can be applied to AI, and really trying to show that that is part of the framework that we're using. And then as far as tracking, so I think it's really hard to track in general, a lot of this because when you come to, you know, who's fearful, who's on board, it's really hard to know from an individual level who without serving them, is supportive of this. But I think from our perspective is, as we're able to get approval to move forward with projects, really tracking what we're moving forward with and how we were able to accomplish that I think is really important. And then I think the biggest piece is actually providing feedback back. So we've implemented this, or we did this pilot project, and this is what we found. And so I think that's part of it, as well as making sure that the people who are helping to make those decisions know what's coming out of that work.

Right. Brian, I'm gonna ask you the same question. Operationalizing AI? Ethics?

Yeah. So I'm kind of, I would say come from more of the the engineering side of it and thinking about, you know, like the operating model, you know, organizing delivery around it, and then how do we kind of, you know, identify the intended purpose, like you brought up like, one of the analogies or parallels that I like to draw as, in at least in kind of practices is treating AI is like the way that we think about doing interventions. And so part of that is how do we build our advisory board or To that has the right representation. So do we have the right voices represented? So that way they're expressed? How do we kind of then identify like guiding principles from there. And then kind of propagating down through and using kind of automation to kind of, you know, what I call like mapping your governance functions down to automation controls, to give you the observability to help you, like you were bringing out like, you know, fairness metrics, whatnot that's implemented, or if you're trying to detect, like prediction drift. But I think then there's the other side of it, we're talking about inside the system. But that I think, is an important thing to call out is, how do you go beyond the walls? Like so for example, in our public health toolbox, we like to, you know, use study design? And then how can we use kind of a mixed method approach to understand the experience? And are we serving a shift in the right direction about how we're using stuff?

John, I want to ask, I want to turn to you next, and and again, sort of contextualize the conversation of operationalizing AI, particularly in the context of metrics, because you were talking about such important concepts as do no harm, do good trust, and is it worthy of trust? And if you're How do you operationalize that? And then how do you know you're doing it?

We I, we actually suffered with this for quite a bit, we did a study in which we had a mortality predictor. And then we looked at is it fair across different demographics and populations? And the first question that came up is what is the definition now of fair? And and so we came up with it's a Boolean predictor, it's yes or no predictor, we came up with three different definitions we could have explored. One is to optimize on positive predictive value or precision to say that, when it says that, you know, you have a high risk of mortality, how likely is it to actually be right, the other one was to optimize on how often it it, it alerted in general regardless of whether it was right or wrong. And then the other one was to optimize on how often it picked up people that actually we're going to ultimately, in fact, have mortality event. In the future. We ultimately settled on positive predictive value. But at the end of the day, I felt like we were making a decision on behalf, but there's no way to do it, you're gonna make a decision on behalf of somebody else to try and decide what's important. And, and there's always a trade off at the end of the day, you're either going to get more sensitivity and less precision, less positive predictive value, you're gonna have the other one you there's always this trade off. And so I think that's the bad part about that is that there's no easy answers. The good part about that is it creates enforces a conversation among people to be very thoughtful about what are you trying to accomplish? And what is what is right, you know, and that's always going to be a judgment call. But at the end of the day, having the conversation I think, is the first step in achieving the outcome. So

before I turn to Daniel, I want to drill down on that last point, because deciding who sits at that table is a decision in and of itself. It's a it's an ethical value almost in and of itself. So how did you decide who should be sitting at that table to make those decisions that ultimately did serve as a certain metric? Well, the

good thing is in a big organization, you can't have a meeting without an anything of importance without having everybody that you could possibly imagine showing up at the meeting. So it wasn't difficult to get broad representation among a bunch of groups, whether or not in fact, it could have been augmented by some parts of the organization that we probably maybe should have included. I think it's something we're thinking very deeply about generative AI and specifically chat GPT, and the large language models have really have really been a push to force our organization to think about this structure. Okay, more structured way. And and we now have a committee that we're that we have put together and that we're looking at how do we operationalize generative AI. And I suspect, if those principles tend to be if they if those principles proved to be relatively generic, we may apply it to a broader set of artificial intelligence, or maybe a broader set of everything we do around decision support, even if it's expert driven, you know, there's as much potential for the issues that we're talking about here and things that humans create as, as there are for things that machines create. But the good news is that now we've got guaranteed ethics, compliance, legal finance, clinical, obviously, education, every part of our organization, it seems, is now involved in this and I think that's ultimately a good thing.

Right? Daniel, you raise the topic of the patient first, and it is such a key conversation in healthcare. How do we create structures? How do we create systems that are patient centric? Let's take this Question of operationalizing AI ethics and put it in a context of patient centricity. How do we do it?

Yeah, so at Northwestern, as a very large academic medical center, actually, just four weeks ago, we have first released our first official guidelines on how to properly use generative AI. There are different in government governing bodies from both the general university population to use for medical education to use for research. Each of those is how we're kind of tracking these different projects from an operational perspective. And in my case, you know, being really connected to the research field and connected to patients. We have been very, very mindful of how do we approach each of these in an ethical way. And I think one of the big things that is, and I think maybe you've hinted this, even earlier in the panel is the general education because there is that rich amount of fear about what these things are going to do what they mean, but they don't know what some of these terms mean, or what harm there could be if I just put this into the open, public available platform. And I think, as much as I want to feel that all clinicians and investigators are, are very mindful, there's a lot of drive to use these things first, without thinking. And so how do we find that balance of saying education in life, and we're really trying it through these guiding principles, and not the university policy, to hold people to be like, You need to think about this before XY and Z. I think that's the first step, how we then continue to then grow from there to actually start influencing patient decision making. And the way that we handle patient care is going to be something that I think comes down further down the line.

So I had the pleasure of listening to your talk earlier, I thought you did a great job explaining some of the real risks associated with Chet GPT, if you didn't get a chance to check it out, I hope there's a recording because I thought it was really useful. I want to pick up on this point of education, because now this is at least the second time we are hearing that the change management and cultural components are actually important in the ethics discussion as well. How did you decide? Or what mechanisms or strategies are you using to shape that education in your university setting? And are you finding any success?

I we're very, very early in that process, I I'd be lying to say that we have a well defined rollout of how we're going to educate the populace. I think, starting with these guiding principles, and starting with these university policies that people can refer to and read has been one of the first things from there, I think we need to be really proactive with the community and really being like, I think it's going to start with each of these governing bodies are going to have these different projects that kind of roll up to them. So we might want to do something with student assessment, or we're looking at, you know, how well can you rate a student based on their clinical notes they're writing based on that you're gonna use those as focus groups, in my opinion to then basis see, like, how are each of these being approached ethically, and I think it's going to involve people outside of just these analytics teams we're going to need at the CES, we're going to need lawyers, we're gonna be people, different perspectives to be able to really tackle some of this. I

always love it when people reference needing lawyers or having them in the room, because usually, it's the you're the blocker, we have to always make the case for why we should be invited to the party. Sarah, I want to ask, from your experience, what are some of the sort of distinct challenges that you're facing when it comes to both communicating the importance of ethical AI? And then also operationalizing? It?

Yeah, so that's a really good question. So I think some of it is the terminology we're using and making sure that people really understand what we mean. And, as has been brought up a few times really level setting what is AI. So sometimes we want to say something's AI, because that makes it sound cool. And sometimes we want to say, or we don't want to say AI because it makes it less likely that it's going to be approved. And so really trying to make sure we're using the right language, and representing something for what it is. You know, I think that a lot of people think that AI is machines doing things without our control. And people really need to have a better understanding about how humans can be in the loop with AI and how we can use that to assist us but not take over our role. And so I think that comes even outside of just, you know, making decisions on patient care, but even you know, can we improve this process by including AI? You know, you mentioned earlier today during the keynote, to write your code, you know, and so, but at the same time, you can't have it written by somebody or written for somebody who doesn't know how to code because they need to be able to validate it. Um, So I think that's also part of the communication is, you know, how do we ensure that we're using the right terminology, but also providing that information about where this AI came from and what it's doing so that people can understand and trust it. And so, for us, we really don't like black box models. And so having things that are much more explainable and going with that simple logistic logistic regression, because it's easier for people to understand and to understand to see the risk scores associated with different components and how things are contributing to that, I think is really helpful and being able to do that. The other thing too, is, is that when you are building an AI tool, you always have to think about how is this going to work in that workflow. And so one of the things that we do is we include our nursing informaticists, our clinical informaticists, and our application analysts, so that they really can help to inform how is this going to be implemented, what it's going to look like, from the research perspective, the principal investigator might have a great plan for how to do it and done a lot of work. So we had one recently for sepsis, where they did focus groups, and they got feedback from various stakeholders, in did key informant interviews and just lots and lots of work went into this. But we still got feedback from some of those who were actually going to be in the workflows and doing that work. The clinical informaticist was part of the team who was implementing it. And so that also helps us be able to communicate. So we're putting this workflow in, we're going to train you on this workflow, this is what this means. And then you can also do user acceptance testing to say, when you see this information, what does it mean to you? How do you use it? Do you know what to do with it? One of the things that came with that project two is that we were able to understand if people would be annoyed by being alerted that this patient might be septic, or if they really felt that they needed it. And so that helped us to balance. You know, when we're looking at all those tests, characteristics, which ones are most important to us? Which population do we want this and, and so I think having that ongoing dialogue, and it's not that you communicate it, when you release it, it's you communicate it as you're going along, so people can trust and understand it gets

to Daniel's Point, as well, as of this sort of engagement, the stakeholder engagement of focus groups. Brian, I'm gonna ask you to react to something that Sara said, you know, she's talking about the workflow management, and sometimes the regression tool is good enough, the analysis is good enough, you don't need a blackbox system. In fact, it's it's not, it's not desirable. How do you think about when to use artificial intelligence in this context? And are there sort of elements of ethics that even come in that decision?

Yeah, so I think, I guess we're kind of touching on what Daniel said here. And you brought up earlier, you know, patient centricity, you know, understanding the patient journey and what's going on there. And worse, the touch point that shows up in which you're thinking about AI as being part of that intervention, what's the, you know, the intended purpose and the outcome you expect to effect on there? And, and then another kind of nuanced thing to kind of tease out underneath that is, when you kind of identify and when you identify that you got to ask yourself, Is this considered a high stakes decision point? And then, you know, and I think kind of that that creates a, like a rule of thumb or heuristics in my mind of like, how it guides you whether or not it's required for explainability? Meaning like, do I choose a white box model like logistic regression? Or am I okay with using a black box model like, you know, an LLM to sport where you know, we're in the encounter or the patient journey? Does this show up in how am I intending to use it for what kind of decision?

John, I want to ask you a question about return on investment. So we hear this term all the time, what is the return on investment? It's very expensive, it's time consuming? How can you communicate the return on investment, if you will, for ethics? I'm

going to answer that but I have to, I was remiss about something when I listed all those different groups that are working with our generative AI here I am at a group of analysts and into IT folks and I myself am an analyst and it for I didn't even mention that group. Obviously that was an incomplete listing and of course, it and analysts have a front seat at the table there. Okay, now that I've Forgive me now that so I think when it comes to ROI, I, you know, we tend to think of ROI as being a financial thing. Obviously, there are many ways to to measure ROI, but let me even just go with the financial thing at the end of the day. as a as a healthcare institution, trust is at the heart of everything that we do. If you don't have trust, then how are you going to get patients to come to you so that you can fulfill your mission to provide care and so that you can keep the doors open. And I just don't think I think that's a big problem if you don't have trust. And so ethics is at the heart of maintaining that trust. So at the end of the day, both from a defensive posture in terms of maintaining what you have, and also from what you might call an offensive posture in terms of actually increasing your position in the community, the trustworthiness that you have in your community, all that is an outcome of having a focus on ethics. And I think ultimately, that does, in fact, hopefully, positively affect your bottom line. Great.

So I'm going to ask Daniel to react to that. And then I'm going to turn to you, Brian, for a similar reaction.

Yeah, I completely agree with the trust, the trust side of thing that has a substantial dollar value associated with wanting people to train and especially with, we've been expanding dramatically outside of the Chicagoland area, into a lot of different regions, both that are very different from each other. And so how do you make sure you're meeting the needs of all those people is going to, you know, enable you to sustain that trust and wanting to return. And so I think it's key to that process, to be able to take that into consideration. And I think there's a huge ROI associated with making sure that each group and subgroup has representation at the table.

So I just want to tease out something that you brought up, John, because I think what you're getting at when you're talking about like trust is the, you know, the core tenant of ROI, or social ROI. But you're also talking about like behaviors. How are people showing up? Because I think another side of that it's not like how are we mitigating and preventing this, but it's also when, because it will happen? How are we showing up to remediate? And that's just as important of being, you know, trustworthy? Because the fact of the matter is, is that we're all on a learning journey, like, how are we integrating these things? How are we being mindful the experiments and the interventions we're trying to apply it to? As well as how are we actively monitoring and then when it does show up? How transparent we are of, you know, remediating the effects.

I'm gonna open the floor up in just a minute. But first, Sara, I need to hear from you ROI, how do we identify it? How do we communicate it? How do we link it to ethics?

Yeah, so that's a great question. So I know that, from a financial standpoint, everybody wants to know about how much money this is going to make them or how much money it's gonna save. The one thing that we always come back to is that you can't put cost on a life and so how many lives are we going to save, I think is much better metric. Um, and that also gets at the heartstrings. And we're at a children's hospitals to be target a lot of heartstrings. But I do think that is the important part, because, you know, we really here are here for the patients. And so if we're not creating tools that are going to improve their lives, then what are we here for. And I do think though, in the long run, a lot of that will, it will save cost some money, you know, hopefully, we will improve child health care and child health to the point where maybe we have fewer patients who are becoming septic. And so they're not having the long term outcomes associated with that, or the intensive care that they need, because we prevented it. And so you know, I think really looking at or preventing, at the same time we are losing our outcomes, right? So the better we get, the fewer outcomes we have. And so that's great, except for now it's even, we're now predicting something different, right? We're no longer predicting that same outcome, because that outcome doesn't exist. And so that is another way. So I think if you look at long term trends and look at rates, you can show some of that. But I also think that some of that might make some of these problems seem like they're not as important. And I think we need to make sure that people understand that the why behind it. So why are our rates decreasing? It's because we're starting to prevent those outcomes from happening.

I love the juxtaposition between the sort of front sort of financial metrics, and then the more ethics related metrics, because as I hear the panel's speak, I sort of I think about metrics that also get at that issue of trust. You know, how do we have patients even show up who come from communities that may not typically be showing up if they're showing up more than before? Does that mean we're successful in getting our message out that we're successful and making this a positive experience for them? I want to open it up for some questions. And I know we've got a number of hands up here. So there's one here, and then there's one over there.

Oh, thanks so far, great conversation. So on the ROI question, I'm going to need a layoff because I don't really think he answered the questions the way that Carol intended. So I think what she was looking for was know, what should we be measuring? How are we measuring ROI, and you can pull on the heartstrings all you want. But in the end, we've got to find ways to measure it. And I'm thinking things like measuring sentiment from member conversations or patient conversations so that we could use models to do that. We can measure patient retention, how many patients are we keeping in our system, versus going to other systems, patient involvement in our programs? That's the kind of thing that I think, Carol, maybe you were going for, that we didn't really get to. So just like your comments on, you know, those aspects of being able to measure metrics, in terms of an ROI. Like

all those are, I think, great metrics, as is, of course, How many lives do we save? How many people do we help? And, and it depends on who your audience is what they consider a term that they care about, if you're many of these, many of these things that we're talking about sentiment, How many lives do we save, those things also may have a financial benefit to the in fact, if we're talking about a value based care situation, then hopefully that is exactly how that those things tie directly to financial outcomes. I know, we may not already be all the way there yet, but hopefully, we will. So I think there is an element of I call the defensive, that means, you know, maintain your reputation, you know, and then I call it offensive, that really meant, you know, enhance your reputation in the community. And in doing so I think there's a host of benefits that create a set of returns that are both ones that are not financial, and ones that are financial, and in a truly value based system, some of those come together in ways that they're they're not separate, but one leads to the other. Yeah,

I think that's a great question. And I think kind of echoing what Sarah had said earlier about, about doing this not just short term, but a long term investment. I think that's really critical to how we really start then impacting and influencing. And so you can get a lot of these day to day metrics, how much money did we save on this, or, you know, how many patients returned to our system. But having that long term vision, I think is going to be really critical to be able to better serve the patients and and ultimately, these communities, these patients make them.

Yeah, I agree with all that everyone said to you. And you know, I think part of it too, is how do we effectively measure some of those and really say, what the, what caused it, right, so how many patients return, that's really difficult to really track why they're returning. And so there might need to be some quantitative or qualitative data that we're collecting on these two and looking at some of the survey responses, and really trying to understand why patients are returning. But you know, I do think that if we're our goal with these AI tools is to improve care and make care more efficient, efficient, and more effective, you're going to see the financial ROI, you're going to see patients returning, you're going to see them appreciate the fact that they might have gotten to the bottom and the answer of their diagnosis or their treatment before they would have somewhere else. And so I think that's really what we're trying to do with these systems.

And just add to all that, too, I guess it just kind of the we call it the modifier to add on their social social ROI. Right. You know, like, going back to framing it as like, you know, treating AI is like an intervention, right? We do program evaluation on those things. And one is, what's the intended purpose behind what we're doing? And then we're really measuring the effects of what that intervention is. Did we accomplish that? Did we increase the quality of life? Did we lower morbidity? Did we lower mortality? And you know, those are metrics that we do use, but I would say it's associated to the outcome of interest that we're targeting on there. And you're and then how you're using AI to support that is an intervention.

Before going on to the next question, I'll just say that I find it really interesting to hear about the your proposal though, in saying, well, we could be measuring sentiment in conversation, which you would do using AI, which you would never do before. And how interesting like there's so much there, my head is spinning about all the positives and all the risks, but you can see how that is a new potential use of this technology in a way that we hadn't contemplated. I have one back there and then one up here.

I think it was Sarah that talked about the preference towards white Box models over blackbox models for transparency sake. I think the reason why some people have you've seen the uptick in black box models is because they're perceived as more accurate, at least in some cases, is there some kind of formula for translating the accuracy difference in outcomes? And when is, you know, transparency favorable over say, the ability to more accurately predict success?

All right, and I think you might want to respond to but okay. So one of the things I would say is that, I think it comes back to who's using it. And so if we need to build trust with clinicians, about the or with the models that we're using, and so having those white box models, they trust them, because they understand them. And so it might be giving them a blackbox model to compare to, and to show over time, which one's performing better. And so I think some of its performance metrics. And so if you're tracking those metrics, able to show them that you're running in the background in real time. So it's not impacting care, but it's showing, and you can give them those visualizations. And I think that that might be one of the ways you can do that. Because I really think it comes back to what we've mentioned a lot is that trust, and understanding and educational component is how do I interpret this information that I'm getting, which I think is why a lot of people get back to those white box models. Thank

you. Yeah. And one of the ways that kind of in support of that, that I frame, it is like one of the questions I asked is, you know, where AI is being put in for decision making? Do we consider that a high stakes decision? You know, is there a requirement of capability meaning, like, what happens if some sort of harm happened? who's accountable? And is it required that they need to understand what they used as part of their decision making process to kind of inform which way you go on what kind of model type you choose?

One thing I found heartening is that some of the models that used to be black box or maybe now more gray box, we have technologies now, shap values and things that allow you to take models that previously were just omitted an answer, and you didn't know how it came up with it. And they will, the model itself can or these these mechanisms can give you an explanation for what were the key inputs? And how important were they in terms of driving this decision so that you can get that same kind of understanding about how the model came about with its answer. When it comes to generative AI, it's an interesting space, because that's a superduper. Black Box. On the other hand, you can't actually just go back and ask it, how did you come up with that answer? Now, how it came up with that answer may not actually be how it came up with the answer. But at the end of the day, there's plenty of studies to show that when you ask a human being how they came up with an answer, their answer isn't necessarily how they actually came up with their answers. So maybe in that sense, we're getting closer to what humans do. But I do think that's a great question. And one good thing is that I think technology is stepping up to help us make that less of a concern.

We have one last question up front.

Segue segwaying off of that at the very end about LLM? I think the panel all agrees that transparency is really key to all of this. And it seems like that's a given. But I think the answering industry is a lot more ambivalent if you look at how Google and Microsoft or a open AI and are behaving around this issue. So what is the role of individual health systems or AI teams or stakeholders at individual hospitals to push back against these vendors of which there are maybe only two or three, who are typically much much larger than any individual vendor, or any individual health system in terms of like transparency and ethics and these MLMs?

So one thing I would say is that I some of it might be hospitals banding together and saying, you know, this is what we want, I think some of it's also going to come from regulation, because I do think some of those regulations coming down the line are going to have pieces that are related to blackbox models and explainability models into making sure that those who are affected by it, the consumers, etc. Have the information that they need about how this is being generated, how their information is being used. And so I do think that's one area where regulation will help us. But again, I do think, you know, coming together and really taking a stand and helping also with some of that. Regulation also, I think is a job of the hospitals.

Yeah, to echo on that. I think that this is something that should get back to that transparency, what you're saying like there is no way you can have that trust that we've been talking about without fully understanding. How was it generated? Where did this come from? What's the reproducibility of this? How do you implement that into a system without that. And so eventually these partnerships are these and I'm hoping this is what lenses there's going to have to be either through regulation or a competing platform that allows the complete openness of their training data, to be able to better assess these biases because it's going to be impossible without that.

It'll be interesting when they open that up to find out who has the computing power to, to actually assess anything at all.

I want to thank each of you for joining me on this panel and to the audience for your excellent questions. Thank you very much.

